Managers
========

.. _service-manager-label:

Service Manager
---------------
.. autoclass:: waves.wcore.models.services.ServiceManager
    :members:
    :undoc-members:

.. _job-manager-label:

Job Manager
-----------
.. autoclass:: waves.wcore.models.jobs.JobManager
    :members:
    :undoc-members:
